<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<HEAD>
	<LINK rel="Icon" type="image/png" href="/img/icons16/qficon.png">
	<LINK rel="StyleSheet" type="text/css" href="/styles/<?=$theme?>/level1.css">
	<META http-equiv="Content-Script-Type" content="text/javascript">
	<META http-equiv="Content-Style-Type" content="text/css">
	<META http-equiv="Content-Type" content="text/html; charset=utf-8">
	<STYLE type="text/css" media="screen"><!--
		@import url(/styles/<?=$theme?>/level2.css);
	--></STYLE>
	<TITLE><?
		switch ($theme) {
			case "christmas":
				echo "Happy Holidays from ";
				break;
			default:
		}
		echo "$siteName: $pageName";
	?></TITLE>
	<SCRIPT type="text/javascript"><? include siteHome . "/parts/menuResize.js"; ?></SCRIPT>
</HEAD>
<BODY>
